{% include "navbar-header.html" %}
{% load static %}
{% block content%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <link rel="stylesheet" href= "{% static 'css/cards.css' %}" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body class="main">
      <div class="container">
        <div class="row row-cols-2" id="row">
            <!-- <ul id="cards-list"> -->
            {%for notes in notes %}
            <div class="card" style="width: 300px;" id="card">
                <ul class="list-group list-group-flush">
                <li class="list-group-item">To: {{notes.To}}</li>
                <li class="list-group-item">From: {{notes.From}}</li>
                <li class="list-group-item">Title: {{notes.Title}}</li>
                <li class="list-group-item">Message:
                    <p id="message"> {{notes.Message}}</p>
                </li>
                </ul>
            </div>
            {%endfor %}
              <!-- </ul> -->
        </div>
      </div>
    <form method="get" action="add-note">
      <button type="submit">Add Friend</button>
    </form>
  </body>
</html>
{% endblock%}